Jump to content

NinjaInGreen

Member
  • Content Count

    2
  • Joined

  • Last visited

  1. Ok guys, please help me to clear the situation. I have dedicated server and i wanted to setup EpochMod on it. I checked github repos, youtube guides, etc, and i'm really confused. There is no working epoch 1.0.6.1 version on linux. I checked denisio's github (it uses 1.0.5.1version), i checked emestee's github with his automatic scripts. Second one is based on first one. And i dont see any chance to make 1.0.6.1 to work on linux, the greatest system to run game servers. Also i checked some topics here, like this one. Very pessimistic ending. So... Is it possible to make it run with Wine or PlayOnLinux? Did anyone success in it?
  2. So there is no chance we'll see 1.0.6.1 linux?
×
×
  • Create New...